.toolbar {
  .leaflet-bar a {
    width: 40px;
    height: 40px;
    line-height: 40px;

    &:last-child {
      border-bottom-left-radius: 2px;
      border-bottom-right-radius: 2px;
    }

    &:first-child {
      border-top-left-radius: 2px;
      border-top-right-radius: 2px;
    }

    &:hover {
      width: 40px;
      height: 40px;
      line-height: 40px;
    }
  }

  .leaflet-right .leaflet-control {
    margin-right: 20px;
  }

  .leaflet-top .leaflet-control {
    margin-top: 20px;
  }

  .leaflet-control-zoom {
    box-shadow: none;
    border-bottom: solid 1px #979797;
  }

  .leaflet-control-layers {
    box-shadow: none;
    float: right;
  }

  .leaflet-control-layers-toggle {
    width: 40px;
    height: 40px;
  }

  label {
    div {
      display: flex;
      align-items: baseline;
    }

    input {
      -webkit-appearance: none;
      background-color: #fff;
      border: 1px solid #dfdfdf;
      padding: 9px;
      border-radius: 1px;
      margin: 10px;
      cursor: pointer;

      &:checked::after {
        content: '\2714';
        font-size: 14px;
        position: absolute;
        top: 0;
        left: 3px;
        color: #000;
      }

      &:checked + span {
        font-weight: bold;
      }
    }
  }
}

.mv-tooltip {
  background: transparent;
  border: transparent;
  box-shadow: none;
  font-weight: 600;
  text-shadow: -1px 0 white, 0 1px white, 1px 0 white, 0 -1px white;
}

.leaflet-tooltip-top::before {
  content: unset;
}

.leaflet-tooltip-bottom::before {
  content: unset;
}
